[Linux-PowerEdge] OMSA 8.3 and LSI Raid cards

Chandrasekhar_R at Dell.com Chandrasekhar_R at Dell.com
Fri Apr 22 06:13:02 CDT 2016


Hi Stephen,

The list of rpms seems to be good.
dsm_sa_snmpd depends on OS SNMP service. Please start OS SNMP service with the command "service snmpd start" and try to restart OMSA services (srvadmin-services.sh restart)
Please observe /var/log/messages while restarting OMSA services if there are any crashes related to OMSA event manager.

Regards

Chandra

-----Original Message-----
From: Stephen Berg (Contractor) [mailto:stephen.berg.ctr at nrlssc.navy.mil]
Sent: Friday, April 22, 2016 4:06 PM
To: R, Chandrasekhar ; linux-poweredge-Lists
Subject: Re: OMSA 8.3 and LSI Raid cards

On an R610 with a "03:00.0 SCSI storage controller: LSI Logic / Symbios Logic SAS1068E PCI-Express Fusion-MPT SAS (rev 08)"

[root at host ~]# srvadmin-services.sh status dell_rbu (module) is running ipmi driver is running dsm_sa_datamgrd (pid 4511) is running dsm_sa_eventmgrd is stopped dsm_sa_snmpd is stopped dsm_om_shrsvcd (pid 5237 5236) is running dsm_om_connsvcd (pid 5204 5203) is running

Just one set of srvadmin packages installed:

[root at host ~]# rpm -qa | grep srvadmin
srvadmin-smcommon-8.3.0-1908.9058.el7.x86_64
srvadmin-omacore-8.3.0-1908.9058.el7.x86_64
srvadmin-rac5-8.3.0-1908.9058.el7.x86_64
srvadmin-storageservices-snmp-8.3.0-1908.9058.el7.x86_64
srvadmin-rac-components-8.3.0-1908.9058.el7.x86_64
srvadmin-tomcat-8.3.0-1908.9058.el7.x86_64
srvadmin-storage-cli-8.3.0-1908.9058.el7.x86_64
srvadmin-omacs-8.3.0-1908.9058.el7.x86_64
srvadmin-oslog-8.3.0-1908.9058.el7.x86_64
srvadmin-nvme-8.3.0-1908.9058.el7.x86_64
srvadmin-server-snmp-8.3.0-1908.9058.el7.x86_64
srvadmin-idrac-8.3.0-1908.9058.el7.x86_64
srvadmin-argtable2-8.3.0-1908.9058.el7.x86_64
srvadmin-ominst-8.3.0-1908.9058.el7.x86_64
srvadmin-cm-8.3.0-1908.9058.el7.x86_64
srvadmin-jre-8.3.0-1908.9058.el7.x86_64
srvadmin-itunnelprovider-8.3.0-1908.9058.el7.x86_64
srvadmin-storage-8.3.0-1908.9058.el7.x86_64
srvadmin-racadm4-8.3.0-1908.9058.el7.x86_64
srvadmin-deng-8.3.0-1908.9058.el7.x86_64
srvadmin-deng-snmp-8.3.0-1908.9058.el7.x86_64
srvadmin-rac4-populator-8.3.0-1908.9058.el7.x86_64
srvadmin-racsvc-8.3.0-1908.9058.el7.x86_64
srvadmin-storelib-8.3.0-1908.9058.el7.x86_64
srvadmin-storageservices-8.3.0-1908.9058.el7.x86_64
srvadmin-racdrsc-8.3.0-1908.9058.el7.x86_64
srvadmin-server-cli-8.3.0-1908.9058.el7.x86_64
srvadmin-webserver-8.3.0-1908.9058.el7.x86_64
srvadmin-idrac-vmcli-8.3.0-1908.9058.el7.x86_64
srvadmin-storageservices-cli-8.3.0-1908.9058.el7.x86_64
srvadmin-hapi-8.3.0-1908.9058.el7.x86_64
srvadmin-isvc-8.3.0-1908.9058.el7.x86_64
srvadmin-idrac-snmp-8.3.0-1908.9058.el7.x86_64
srvadmin-idracadm-8.3.0-1908.9058.el7.x86_64
srvadmin-idrac-ivmcli-8.3.0-1908.9058.el7.x86_64
srvadmin-realssd-8.3.0-1908.9058.el7.x86_64
srvadmin-omilcore-8.3.0-1908.9058.el7.x86_64
srvadmin-isvc-snmp-8.3.0-1908.9058.el7.x86_64
srvadmin-storelib-sysfs-8.3.0-1908.9058.el7.x86_64
srvadmin-sysfsutils-8.3.0-1908.9058.el7.x86_64
srvadmin-base-8.3.0-1908.9058.el7.x86_64
srvadmin-standardAgent-8.3.0-1908.9058.el7.x86_64
srvadmin-xmlsup-8.3.0-1908.9058.el7.x86_64
srvadmin-smweb-8.3.0-1908.9058.el7.x86_64
srvadmin-rac4-8.3.0-1908.9058.el7.x86_64
srvadmin-all-8.3.0-1908.9058.el7.x86_64
srvadmin-omcommon-8.3.0-1908.9058.el7.x86_64
srvadmin-racadm5-8.3.0-1908.9058.el7.x86_64
srvadmin-storage-snmp-8.3.0-1908.9058.el7.x86_64

That output is from a

On 04/22/2016 05:01 AM, Chandrasekhar_R at dell.com wrote:
> Hi Stephen,
>
> Thanks for reporting this issue. Can you please make sure your server has only one version (preferably latest) of OMSA rpms?
>
> Please send us the following command response:
>
> rpm -qa|grep srvadmin
>
> Also, please check /var/log/messages for any crash/segfault messages which are related to OMSA.
>
>
>
> Regards
>
> Chandra
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Wed, 20 Apr 2016 07:14:09 -0500
> From: "Stephen Berg (Contractor)"
> Subject: [Linux-PowerEdge] OMSA 8.3 and LSI Raid cards
> To: linux-poweredge at lists.us.dell.com
> Message-ID:
>
>
> Content-Type: text/plain; charset=utf-8; format=flowed
>
> Just started getting OMSA 8.3 on some of my PowerEdge boxes and it looks like there's another issue with LSI RAID cards. Installed the updates, ran dsu and updated an iDrac on one R610 system then rebooted.
>
> After it comes back up if I run "srvadmin-services.sh status" I'm currently getting:
> [root at hostname ~]# srvadmin-services.sh status dell_rbu (module) is
> running ipmi driver is running dsm_sa_datamgrd (pid 4511 4499 4498) is
> running dsm_sa_eventmgrd is stopped dsm_sa_snmpd is stopped
> dsm_om_shrsvcd is stopped dsm_om_connsvcd is stopped
>
> Tried running "srvadmin-services.sh start and it hangs:
> [root at hostname ~]# srvadmin-services.sh start Starting instsvcdrv (via
> systemctl): [ OK ] Starting dataeng (via systemctl):
>
> I remember having similar issues about a month ago when 8.3 was first released. About a week later 8.3 was pulled back. It looks like it's still broken.
>
> --
> Stephen Berg
> Systems Administrator
> NRL Code: 7320
> Office: 228-688-5738
> stephen.berg.ctr at nrlssc.navy.mil
>
>
>
> ------------------------------
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge
>
> End of Linux-PowerEdge Digest, Vol 143, Issue 14
> ************************************************
>


--
Stephen Berg
Systems Administrator
NRL Code: 7320
Office: 228-688-5738
stephen.berg.ctr at nrlssc.navy.mil
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20160422/f50ef753/attachment.html 


More information about the Linux-PowerEdge mailing list